Source: xfce4-mailwatch-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>,
Build-Depends: debhelper-compat (= 13),
               intltool,
               libexo-2-dev,
               libgnutls28-dev,
               libgtk-3-dev,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxfce4util-dev,
               xfce4-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://docs.xfce.org/panel-plugins/xfce4-mailwatch-plugin
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-mailwatch-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-mailwatch-plugin

Package: xfce4-mailwatch-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: mail watcher plugin for the Xfce4 panel
 Xfce4 Mailwatch Plugin is a multi-protocol, multi-mailbox mail watcher for the
 Xfce4 panel. It can display a notification when new mail is received.
 .
 It has support for local (mailbox, maildir and MH-maildir) mail, POP3/POP3S
 and IMAP/IMAPS servers as well as GMail.
